
#wb_header { height: 105px; }
#wb_header > .wb_cont_bg { background-color: transparent; }
#wb_header > .wb_cont_bg:before { background: transparent none repeat scroll left top; }
#wb_main { height: 1548px; padding-bottom: 40px; }
#wb_main > .wb_cont_bg { background-color: transparent; }
#wb_main > .wb_cont_bg:before { background: transparent none no-repeat scroll left top; }
#wb_footer { height: 100px; }
#wb_footer > .wb_cont_bg { background-color: #1c2f42; }
#wb_footer > .wb_cont_bg:before { background: transparent none repeat-x center bottom; background-size: auto auto; opacity: 1; }
html { scroll-behavior: smooth; }
body { background-color: #ffffff; }
body.site:before { background: transparent none no-repeat scroll center top; }
.wb_sbg { background: transparent url("../gallery_gen/790e27513432877f3689068c1505d508.jpg") repeat-x scroll left top; }
body, .wb_sbg { min-width: 320px; min-height: 1753px; }
.wb_cont_inner { width: 320px; height: 100%; }
.wb_cont_bg { width: 320px; margin-left: -160px; }
.root { height: 1753px; min-height: 1753px; }
#wb_element_instance22 .btn-collapser { display: inline-block; margin-top: 0px; background-color: #1c2f42; border-color: #ffffff; }
#wb_element_instance22 .btn-collapser > .icon-bar { background-color: #ffffff; }
#wb_element_instance22 .btn-collapser:hover { background-color: #1c2f42; border-color: #70d9ff; }
#wb_element_instance22 .btn-collapser:hover > .icon-bar { background-color: #70d9ff; }
#wb_element_instance22 { top: 35px; left: 20px; min-width: 280px; width: 280px; min-height: 29px; height: 29px; display: block; z-index: 602; }
#wb_element_instance22 ul { background: #1c2f42 none repeat scroll left top; border: 1px none #000000; }
#wb_element_instance22 > ul { display: none; }
#wb_element_instance22.collapse-expanded > ul { display: block; float: none; height: auto; overflow: hidden; overflow-y: auto; }
#wb_element_instance22.collapse-expanded > ul > li { display: block; }
#wb_element_instance22.collapse-expanded li > ul { position: static; }
#wb_element_instance22.collapse-expanded li.active > ul { display: block!important; }
#wb_element_instance22.collapse-expanded li.over > ul { display: block!important; }
#wb_element_instance22, #wb_element_instance22 ul { text-align: right; }
#wb_element_instance22 ul ul { background: #1c2f42 none repeat scroll right top; }
#wb_element_instance22 li { margin: 0px 10px 0px 10px; }
#wb_element_instance22 li a { text-transform: uppercase; border: 0px none #000000; padding: 10px 0px 10px 0px; font: normal normal 16px 'Open Sans',sans-serif; text-decoration: none; color: #ffffff; line-height: 18px; background: transparent none no-repeat scroll center top; }
#wb_element_instance22 li.over > a, #wb_element_instance22 li:focus > a { border: 0px none #000000; font: normal normal 16px 'Open Sans',sans-serif; text-decoration: none; color: #70d9ff; line-height: 18px; background: transparent none no-repeat scroll center top; }
#wb_element_instance22 li.active > a { border: 0px none #000000; font: normal normal 16px 'Open Sans',sans-serif; text-decoration: none; color: #70d9ff; line-height: 18px; background: transparent none no-repeat scroll center center; }
#wb_element_instance22:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance22:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance22:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_element_instance23 { opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 5px none #d1d1d1; box-sizing: border-box; overflow: hidden; top: -5px; left: 40px; min-width: 314px; width: 314px; min-height: 110px; height: 110px; display: block; z-index: 403; }
#wb_element_instance23 img { width: 314px; height: 110px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance24 p:last-child { margin-bottom: 0; }
#wb_element_instance24 { opacity: 1; top: 36px; left: 20px; min-width: 200px; width: 200px; min-height: 28px; height: 28px; display: block; z-index: 379; }
#wb_element_instance25 p:last-child { margin-bottom: 0; }
#wb_element_instance25 { opacity: 1; top: 80px; left: 20px; min-width: 280px; width: 280px; min-height: 504px; height: 504px; display: block; z-index: 109; }
#wb_element_instance26 p:last-child { margin-bottom: 0; }
#wb_element_instance26 { opacity: 1; top: 20px; left: 20px; min-width: 280px; width: 280px; min-height: 33px; height: 33px; display: block; z-index: 112; }
#wb_element_instance27 p:last-child { margin-bottom: 0; }
#wb_element_instance27 { opacity: 1; top: 460px; left: 40px; min-width: 410px; width: 410px; min-height: 48px; height: 48px; display: block; z-index: 113; }
#wb_element_instance28 { top: 20px; left: 0px; display: block; z-index: 9999; }


@media (min-width: 768px) {
	#wb_header { height: 105px; }
	#wb_main { height: 597px; }
	#wb_footer { height: 100px; }
	body, .wb_sbg { min-width: 768px; min-height: 802px; }
	.wb_cont_inner { width: 768px; }
	.wb_cont_bg { width: 768px; margin-left: -384px; }
	.root { height: 802px; min-height: 802px; }
	#wb_element_instance22 { top: 32px; left: 310px; min-width: 450px; width: 450px; min-height: 38px; height: 38px; display: block; }
	#wb_element_instance22 ul { background: transparent none repeat scroll right top; }
	#wb_element_instance22 .btn-collapser { display: none; }
	#wb_element_instance22 > ul { display: block; }
	#wb_element_instance23 { top: -5px; left: 40px; min-width: 314px; width: 314px; min-height: 110px; height: 110px; display: block; }
	#wb_element_instance23 img { width: 314px; height: 110px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance24 { top: 31px; left: 20px; min-width: 280px; width: 280px; min-height: 37px; height: 37px; display: block; }
	#wb_element_instance25 { top: 100px; left: 20px; min-width: 730px; width: 730px; min-height: 280px; height: 280px; display: block; }
	#wb_element_instance26 { top: 30px; left: 20px; min-width: 730px; width: 730px; min-height: 44px; height: 44px; display: block; }
	#wb_element_instance27 { top: 460px; left: 40px; min-width: 410px; width: 410px; min-height: 48px; height: 48px; display: block; }
	#wb_element_instance28 { top: 20px; left: 0px; display: block; }
}

@media (min-width: 992px) {
}

@media (min-width: 1200px) {
	#wb_header { height: 100px; }
	#wb_main { height: 652px; }
	#wb_footer { height: 50px; }
	body, .wb_sbg { min-width: 1200px; min-height: 802px; }
	.wb_cont_inner { width: 1200px; }
	.wb_cont_bg { width: 1200px; margin-left: -600px; }
	.root { height: 802px; min-height: 802px; }
	#wb_element_instance22 { top: 30px; left: 700px; min-width: 460px; width: 460px; min-height: 38px; height: 38px; display: block; }
	#wb_element_instance22 ul { background: transparent none repeat scroll right top; }
	#wb_element_instance22 .btn-collapser { display: none; }
	#wb_element_instance22 > ul { display: block; }
	#wb_element_instance23 { top: -5px; left: 40px; min-width: 314px; width: 314px; min-height: 110px; height: 110px; display: block; }
	#wb_element_instance23 img { width: 314px; height: 110px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance24 { top: 18px; left: 40px; min-width: 250px; width: 250px; min-height: 55px; height: 55px; display: block; }
	#wb_element_instance25 { top: 160px; left: 40px; min-width: 1120px; width: 1120px; min-height: 252px; height: 252px; display: block; }
	#wb_element_instance26 { top: 50px; left: 40px; min-width: 1120px; width: 1120px; min-height: 66px; height: 66px; display: block; }
	#wb_element_instance27 { top: 460px; left: 40px; min-width: 410px; width: 410px; min-height: 48px; height: 48px; display: block; }
	#wb_element_instance28 { top: 20px; left: 0px; display: block; }
}

@media (max-width: 767px) {
}
